@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Tipografia1;
	src: url("files/dodge.ttf"), url("files/dodge.otf") format("opentype");
}
@font-face {
	font-family: Tipografia2;
	src: url("files/enso.ttf"), url("files/enso.otf") format("opentype");
}

/*
::-webkit-input-placeholder { 
   color: #fff;
}

:-moz-placeholder { 
   color: #fff;  
}

::-moz-placeholder {  
   color: #fff;  
}

:-ms-input-placeholder {
   color: #fff;  
}
*/

body, h1, h2, h3, p, ul, form {margin:0px; padding:0px; }
img {border:none; }
a {color:#000; text-decoration:none; }

.ancho20 {width:20% !important;}
.ancho30 {width:30% !important;}
.ancho40 {width:40% !important;}
.ancho60 {width:60% !important;}
.ancho70 {width:70% !important;}
.ancho80 {width:80% !important;}
.ancho100 {width:100% !important;}

.fondoBlanco {background-color:#FFFFFF;}
.fondoAmarillo {background-color:#FFCC00;}
.fondoGris {background-color:#F8F8F8;}

.alignCenter {vertical-align:middle !important; text-align:center !important; }
.alignRight {vertical-align:middle !important; text-align:right !important; }

.enlace {color:#000; font-weight:bold; text-decoration:underline; }
.cursorPointer {cursor:pointer;}
/*
@media only screen and (min-width: 600px) {*/
	body { background-color:#fff; }
	h1, h2, h3, p, li, label, input, textarea, select {font-family:"Ubuntu", "Tahoma"; font-size:100%; line-height:100%; }
	.oculto2 {display:none !important;}
	
	#content {position:fixed; z-index:1; display:table; width:100%; height:100%; }
	#content .marcoContent { display:table-cell; vertical-align:middle; border:0px solid #FF0000; }
	
	img {width:100%; display:block; margin:auto; margin-bottom:-5px; border:0px solid #FF0000;}	/* max-width:500px;*/
	
	#south {position:fixed; z-index:1; bottom:0; left:0px; width:100%; height:50px; display:table;}
	#south .marcoSouth {display:table-cell; vertical-align:middle;  text-align:center;}
	#south h1 {color:#000; font-size:100%; text-transform:uppercase;}
	#south h1 a {color:#000;}	/*8B5199*/
	#south p {color:#FF9900; font-size:60%;}
	#south p a {color:#FF9900;}
	
	#buscador {position:relative; z-index:100; display:inline-block; width:300px; border:0px solid #FF0000;}	/* -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.7); -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.7); box-shadow: 0 2px 5px rgba(0,0,0,0.7);*/
	#buscador .marcoBuscador {padding:0; text-align:center;}	/*background-color:#F1F1F1; */
	#buscador .marcoBuscador input {background-image:url(files/icono-buscar-grande.png) , url(files/fondo-buscar.png); background-position:right center, left center; background-repeat:no-repeat, repeat-x; font-size:100%; height:40px; line-height:40px; padding: 0; padding-left:5%; width:95%; border:1px solid #ccc; }
	#buscador .marcoBuscador input::-webkit-input-placeholder {color:#000;}
	#rBusqueda {position:absolute; z-index:100; width:90%; overflow:hidden; padding:10px 5%; padding-top:20px; text-align:left;}
	#rBusqueda {background:url(files/fondo-blanco.png); border:none;  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.7); box-shadow: 0 0 4px rgba(0,0,0,0.7); -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}	/* -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;*/
	#rBusqueda .cerrar {position:absolute; top:7px; right:10px; font-size:80%; font-weight:normal; cursor:pointer;}
	.result {margin-bottom:15px;}
	.result p { line-height:120% !important; display:block !important;}
	.result a {color:#000000; font-size:90%; font-weight:bold;}
	
	/**/
	.estructura {background:url(files/fondo-estructura.png) top repeat-x fixed; }
	.estructura .marcoEstructura {max-width:900px; margin:auto; padding:0; }
	.estructura .contenidoEstructura { padding:70px 50px; background:url(files/fondo-estructura-contenido.png) top repeat-x; background-color:#f8f8f8; }
	
	.boton {height:50px; line-height:50px; width:100%; padding:0 0px; text-transform:uppercase; font-size:140%; border:none; background-color:#19388A; color:#FFFFFF; cursor:pointer;}
	
	#formulario {width:100%; max-width:600px; margin:auto; margin-top:20px; }
	#formulario .marcoFormulario { padding:20px;}
	#formulario .marcoFormulario2 { padding:50px 50px; background:url(fondo-blanco.png) center;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 25px rgba(0,0,0,0.7); box-shadow: 0 0 25px rgba(0,0,0,0.7);}
	#formulario .resultadoA {color:#FFFFFF !important; text-align:center; padding:3px 0; background-color:#008DA8; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
	#formulario .resultadoB {color:#FFFFFF !important; text-align:center; padding:3px 0; background-color:#CC0000; margin-bottom:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
	#formulario .encabezado { }
	#formulario .encabezado h1 {text-align:center; font-size:180%; border-bottom:1px solid #000000; padding-bottom:20px; margin-bottom:30px;}
	#formulario .encabezado p {}
	#formulario .renglon {padding:5px 0; border:0px solid #FF0000;}
	#formulario .mensaje {font-size:80%; color:#666666; }
	#formulario .enlace { color:#FFFFFF; margin-left:20px;}
	#formulario .etiqueta {color:#000; font-weight:bold; display:block; margin-bottom:5px; display:none;}
	#formulario .caja-texto { width:94%; padding:10px 3%; display:block; margin:auto; background:url(caja-texto.png) center repeat-x;  border:1px solid #ccc; border-bottom-width:1px; }	/* -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;*/
	#formulario .area-texto { width:94%; padding:10px 3%; display:block; margin:auto; background:url(caja-texto.png) top repeat-x; background-color:#f1f1f1;  border:1px solid #ccc; border-bottom-width:1px; }
	#formulario .lista-seleccion {background:none; border:none;}
	#formulario .lista-seleccion-etiqueta {background:none; border:none; color:#19388A;}
	#formulario .accion { padding:5px 0; margin-top:20px; }
	#formulario .datos {display:block; padding:10px; text-align:center; color:#F78F1E; font-size:80%;}	/*19388A*/
	#formulario img {height:140px; display:block; margin:auto; margin-bottom:20px;}
	#formulario input::-webkit-input-placeholder {color:#19388A;}
	#formulario textarea::-webkit-input-placeholder {color:#19388A;}
	
	.gracias {width:100%; max-width:700px; margin:auto; margin-top:40px; }
	.gracias .marcoGracias {text-align:center; padding:30px ; background:url(fondo-blanco.png) center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 25px rgba(0,0,0,0.7); box-shadow: 0 0 25px rgba(0,0,0,0.7);}
	.gracias img {display:block; max-height:250px; margin:auto; padding:30px !important;}
	.gracias h1 {font-size:180%; margin-bottom:20px;}
	.gracias p {margin-bottom:40px;}
	.gracias a {font-size:180%; color:#19388A; text-decoration:underline;}
	/*
}
@media only screen and (max-width: 599px) {
	
}*/